//////////////////////////////////////////////////////////////////////////////
//
// 	Filename:	FMeter.h
//	Version:		
//
//	Author:		Liu, Zemin  (jyetek@gmail.com)
//	Company:	JYE Tech
//	Web: 		www.jyetech.com
//
//-----------------------------------------------------------------------------
//
// 	Target: 		ATmega64
// 	Tool chain: 	WinAvr (GCC-AVR)
//
//
//-----------------------------------------------------------------------------
//	Required files:
//
//-----------------------------------------------------------------------------
//	Notes:
//
//
//-----------------------------------------------------------------------------
//	Revision History:
//
///////////////////////////////////////////////////////////////////////////////

#ifndef	FMeter_h

#define	FMeter_h

#include	"Common.h"

// =======================================================
//	Display parameters
// =======================================================
//
#define	Majorx		10		// Major result
#define	Majory		8

#define	GateSignx	112
#define	GateSigny	0

// Function declarations
void	FMeterInit(void);
void	FMupdate(void);
void	MeasureFreq(void);

void	Gate1s(void);

#endif

